{% extends 'base.html' %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}

{% block main %}
    <div id="wrapper">
        <div class="inner">
            <form action="" method="post">
                {% csrf_token %}
                {% if form.email.errors %}
                    {{ form.email.errors }}
                {% endif %}
                <label for="email">{{ form.email | as_crispy_field}}</label>
                <input type="submit" class="btn btn-default btn-lg" value="Reset password">
            </form>
        </div>
    </div>
{% endblock %}
